/* width */
::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #6184c3;
    border-radius: 50px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #142866;
    border-radius: 50px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #001144;
}

.uuidgenerator_card a:hover {
    text-decoration: none;
    color: #142864;
}

.uuidgenerator_card {
    background-color: #89b0f7;
    margin-bottom: 30px;
}

.down_file,
.sub_head,
.input_place {
    color: #142864;
}

.btn-generate-uuid {
    color: #ffffff;
    background-color: #142864;
    border-color: #000000;
    cursor: pointer;
    padding: 9px 18px;
    border-radius: 9px;
    font-size: 16px;
}

.justify-content-center {
    margin-inline: 139px;
}

.info {
    margin-top: 20px;
    margin-bottom: 0px;
    color: #142864;
    font-size: 22px;
}

.demo {
    display: inline;
    padding-inline: 8px;
    font-size: 32px;
    color: #000;
    font-weight: 600;
    font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace;
}

.prevent-select {
    -webkit-user-select: none;
    /* Safari */
    -ms-user-select: none;
    /* IE 10 and IE 11 */
    user-select: none;
    /* Standard syntax */
}

div.test {
    padding: 0 0 3px 15px;
    font-weight: bold;
    font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace;
}

div.copy {
    padding: 0 0 3px 15px;
    font-weight: bold;
    font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace;
}